Subject: New Reply Received - Re: How did you enjoy shopping with us?
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 23:24:35 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Re: How did you enjoy shopping with us?  Ticket comment <div>Dear Max Team,</div>
<div><br></div>
<div>I am keep sending nice emails since 4-5 days and until Now my order is not deliver to me. Therefore kindly refund my amount ASAP or deliver my order.</div>
<div><br></div>
<div>Regards</div>
<div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 3 May 2021, at 5:09 AM, Ahmad Hassan &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div dir="ltr">Dear Max Team,<div><br></div>
<div>I have been long time in this situation i have paid 303 Saudi Riyals of my order and paid in advance since the day have complained that i did not receive until now i don't know what's happening this is now 3rd or 4th email since i am in this problem until now i did not get a satisfactory answer and no even contact me on my mobile 0555-77-2225 my request is either deliver my order or refund my amount to me ASAP so i can order again for my children's eid clothes only 9 days remaining behind us for eid vacation and all business going to be close. therefore kindly solve my problem ASAP.</div>
<div><br></div>
<div>Regards</div>
<div>0555-77-2225<br><div><br></div>
<div><br></div>
</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sun, May 2, 2021 at 2:06 PM Ahmad Hassan &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div dir="auto">Dear Max Team,<div><br></div>
<div>I am regular costumer weather shop online or physical, that is not good at all my eid vacation is started i want to travel, kindly deliver my order ASAP. Or make a new order for me same items as i ordered earlier and you guys sort it out your issue with courier later on don't make me delay as this is not good at all. Kindly i want you to call me on my below number.</div>
<div><br></div>
<div>Ahmad</div>
<div>0555-77-2225<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote>On 1 May 2021, at 8:28 PM, Ahmad Hassan &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr">Dear Max Team,<div><br></div>
<div>Appreciated on your recent reply, Kindly sort it out the issue about my order as eid is very near i did the shopping for my kids. I am your regular costumer this courier people ZAJIL will spoil your name. I need my order AS EARLY AS POSSIBLE.</div>
<div><br></div>
<div>I am expecting a call from MAX for my satisfaction.</div>
<div><br></div>
<div>Ahmad</div>
<div>0555-77-2225<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote>On 1 May 2021, at 4:16 PM, Max &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr">
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Ahmad,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for reaching out to us with your concern.<br><br>Please accept our sincere apologies for the late response.<br><br>We are really sorry for the inconvenience caused to you. However, this is not typical of the experience we offer.<br><br>We have asked the courier team to share the proof of delivery. Our team is working on it. Once we will get any update we will get back to you.<br><br>We thank you for your understanding and cooperation.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div>
</div></blockquote>
</div>
</div></blockquote>
</div>
</div></blockquote>
</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2484844